@charset "UTF-8";
/* CSS Document */
/* NOTES: container is full width, col-sm-12 gives you 20px padding on either side*/

/* here is where you put the customizations - load this last */

body {background-color:#FFF;	
	font-family: Helvetica, Arial, sans-serif;
	font-size:12px;
	line-height:1.5em;
}

/* NOTE: width of the container is set by bootstrap according to device - use container like wrapper - put each major section into a container
/* container is full width, the columns (ie. col-sm-12) gives you 20px left and right padding */

.container {}

#header {width:100%; height: 58px; margin-top:20px;/* DONT CHANGE THIS! */ }
#header .logo {
	position:relative; 
	float:left;
	padding:18px 0px 0px 0px; 
	z-index:10;
} 
#header .phone_no {
	/*float:right;
	margin:25px 20px 0px 0px; */
	color:#00125C;
	font-size:18px;
}

.navbar-inverse {background:none;border:none;
	text-transform:uppercase;
	background-color:#272B78;
	border-top:2px solid #e8e8e8;
	border-bottom:4px solid #A5A5A5;
}
.navbar-nav {float:right; width:80%;}
.navbar-inverse .navbar-nav>li>a {padding-top:12px; padding-bottom:5px;color:#FFF;}
.navbar-inverse .navbar-nav > li > a:active  {
  color: #fff;
  background-color: #080808;
}
/* main content block for all pages */

#main {background-color:#FFF;padding-top:30px;} 

#footer {
	width:100%;
	height:auto;
	margin-top:15px;
	border-top:4px solid #272B78;
	/*background:url(../images/bg-footer.jpg) repeat-x; */
	background: #f1f1f1; 
	background: linear-gradient(top, #f1f1f1 0%, #efefef 100%);  
	background: -moz-linear-gradient(top, #f1f1f1 0%, #efefef 100%); 
	background: -webkit-linear-gradient(top, #f1f1f1 0%,#efefef 100%); 
	/* for IE 6-8 */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#efefef',GradientType=0 );
	border-bottom:1px solid #050505;
}
#footer p {
	text-align:center;
	font-size:90%;
	color:#474747;
	padding:15px 20px 10px 20px;
}

/* text styling */
h1, h2, h3, h4, h5 {font-family: 'Titillium Web', sans-serif;font-weight:600;}
h1 {font-size:28px;}
h2 {font-size: 20px;color: #008641; }
h3 {font-size:18px;}

#main li {line-height: 1.2em; 
padding: 0px 0px 5px 0px; 
font-size: 13px;}

#main a {color:#008641; text-decoration:underline;}
#main a.btn {color:#FFF;background:#39C;text-decoration:none;}

.emphasis {font-size:125%; font-weight:bold;}

.sidebar-title {font-family: 'TitilliumText22LRegular', Arial, sans-serif;
font-size: 18px; 
color: #FF3300;
background-color: #e8e8e8;
padding: 10px;
margin-top: 0;
border: 1px solid #CCCCCC;}

blockquote {line-height:1.8rem; font-size:16px;}

/* ---- FORMS ----- */
#contact-form, #driver-form {width:80%;overflow:hidden; background-color:#e8e8e8;padding:20px;}
#contact-form fieldset {border:none;float:left;}
#contact-form .field {clear:both;min-height:30px;height:auto !important;height:30px; padding-bottom:10px;}
#contact-form label {float:left;width:150px;font-weight:bold; font-size:12px;}
/*#contact-form input {width:340px;padding:2px 0 2px 3px;border:1px solid #d2d2d2;float:left} */
#contact-form input {max-width:100%;}
#contact-form textarea {/*width:325px;*/ width:100%; height:150px;padding:2px 0 2px 3px;border:1px solid #d2d2d2;margin-bottom:15px;overflow:auto;float:left}
/*#contact-form .link1 {float:left; width:60px;} */
#contact-form input.city {width:200px;}
#contact-form input.state {width:20px;}
#contact-form input.zip {width:80px;}
#contact-form input.radio {width:80px;}

.btn-success {background-color:#008641;}
.ored, .error {color:#FF3300;font-weight:bold;}
/*
input[type="reset"],
input[type="submit"] {
float:left;width:80px;} */

/* #driver-form input {padding:2px 0 2px 3px; border:1px solid #d2d2d2;}
#contact-form, #driver-form .error {color:#F30; font-weight:bold;} */

/* photo frames */
.frame {border:3px solid #e8e8e8;}
.frame2 {padding:10px;background:#fff;box-shadow: 3px 5px 8px rgba(0,0,0,0.70);-moz-box-shadow: 3px 5px 8px rgba(0,0,0,0.70);-webkit-box-shadow: 3px 5px 8px rgba(0,0,0,0.70)}
.frame3 {padding:10px;background:#fff;box-shadow: 3px 5px 8px rgba(164,166,173,0.70);-moz-box-shadow: 3px 5px 8px rgba(164,166,173,0.70);-webkit-box-shadow: 3px 5px 8px rgba(164,166,173,0.70)}
/* frame 3 is lighter */

/* OTHER */
.marg {margin:15px;}

.grad-box {
	background: url(../images/bg-sidebar.jpg) repeat-x;
	border: 1px solid #e8e8e8;
	margin-bottom: 15px;
}
.grad-box p {padding-left:15px;padding-right:15px;}
.grad-box ul li {line-height:1.666em;font-size:1.1em;}

/* shadow border bottom - box-shadow: [horizontal offset] [vertical offset] [blur radius] [color];*/
.shadow-bottom {
  -webkit-box-shadow: 0 10px 5px #888888;
  -moz-box-shadow: 0 10px 5px #888888;
  box-shadow: 0 10px 5px #888888;
}

/* Laptop  ----- */
@media only screen 
and (min-device-width : 1025px) 
and (max-device-width : 1224px) 
{
/* styles here */
#header .logo {max-width:60%; height:auto;margin-left:-20px;}
.navbar-inverse .navbar-nav>li>a {padding:10px 8px 10px 8px; color:#FFF;}

}

/* IPAD  ----- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
{
/* styles here */
.logo {max-width:50%; height:auto;margin-left:-20px;}
.navbar-inverse .navbar-nav>li>a {padding:10px; color:#FFF;}
#contact-form, #driver-form {width:100%;}
}

/* SMARTPHONE */
@media only screen 
and (max-device-width : 400px) {
/* styles here */
#header .logo {max-width:35%; height:auto;}
#header .phone_no {font-size:1.66rem;}
.social {display:none;} /* don't display social icons at top on smartphone */
#navigation {height:50px;}
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
  color: #fff;
  background-color: #080808;
}
#main {padding-top:0;}
#contact-form, #driver-form {width:100%;}



}